AlertsRed Hat security advisory (AV22-097)

Number: AV22-097
Date: 24 February 2022

On 23 February 2022 Red Hat published Security Advisories to address Samba vulnerabilities in the following products:

  • Red Hat Enterprise Linux Server – multiple versions and platforms

Exploitation of these vulnerabilities could lead to remote code execution.

The Cyber Centre encourages users and administrators to review the provided web links and apply the necessary updates.


Red Hat Security Advisory (RHSA-2022:0663)

Red Hat Security Advisory (RHSA-2022:0664)

Samba security advisory (AV22-047)
 

 

Date modified: